.mr-space,
.mr-2 {
    margin-right: 2px;
}

.mb-8 {
    margin-bottom: 8px;
}

.d-none {
    display: none;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mt-40 {
    margin-top: 40px;
}

.ast-footnote-new {
    margin-left: -5px;
}

/* Hero-banner-starts */
#phase-2 .hero-banner-section {
    min-height: 250px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/moa-desktop/image_header-moa_desktop-b.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#phase-2 .hero-banner-section .page-banner-heading {
    max-width: 1186px;
    margin: 0 auto;
    padding-top: 105px;
    font: normal normal bold 48px/56px Sora;
    letter-spacing: 0px;
    color: #250E62;
}

#phase-2 .cmp-text:has(#main-content) {
    padding: 0;
}

#phase-2 .cmp-text:has(div#inner-section-navigation) {
    padding: 0;
}

#phase-2 div#inner-section-navigation {
    background-color: #250E62;
}

#phase-2 div#inner-section-navigation ul li a {
    text-decoration: underline;
    font: normal normal 600 16px/24px Sora;
    letter-spacing: 0px;
    color: #FFFFFF;
}

#phase-2 div#inner-section-navigation ul.inner-nav-list {
    display: flex;
    justify-content: center;
}

#phase-2 div#inner-section-navigation ul.inner-nav-list li.inner-nav-item:after {
    content: "";
    display: inline-block;
    width: 28px;
    height: 28px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/moa-desktop/icon_jumplink.svg);
    vertical-align: middle;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 30px 0 10px;
}

#phase-2 div#inner-section-navigation ul.inner-nav-list li.inner-nav-item {
    margin: 16px 0 16px 30px;
    border-right: 2px solid white;
}

#phase-2 div#inner-section-navigation ul.inner-nav-list li.inner-nav-item:last-child {
    border: none;
}

#phase-2 .text:has(#inner-section-navigation) {
    position: sticky;
    top: 153px;
    background-color: #250E62;
    z-index: 99;
}

/*#phase-2 .cmp-container[role="main"]>.text:nth-child(3){*/
/*  position: sticky;*/
/*  top: 163px;*/
/*  background-color: #250E62;*/
/*  z-index: 99;*/
/*}*/
/* Hero-banner ends */

/* section-2 starts */
#mechanism-of-action-p2-a #section-2 .section-2-content {
    max-width: 990px;
    margin: 40px auto;
    /*background-color: #F848F133;*/
    /*padding: 5px 16px 33px 21px;*/
    ;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa {
    border-top: 6px solid #250E62;
    border-radius: 7px 0 0 0;
    scroll-margin-top: 250px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa p.section-heading {
    max-width: 272px;
    background-color: #E5E4F2;
    font: normal normal bold 18px/28px Sora;
    letter-spacing: 0px;
    color: #250E62;
    padding: 5px 12px 6px 12px;
    display: inline-block;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease.moa h4 {
    font: normal normal 600 18px/29px Sora;
    letter-spacing: 0px;
    color: #000000;
    margin: 30px 0 8px;
}

/* #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease.moa h1 {
    font: normal normal bold 34px/38px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 0;
  } */

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease.moa h3 {
    font: normal normal bold 22px/27px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 10px 80px 60px 0;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group {
    display: flex;
    justify-content: space-between;
    gap: 12px;
    margin-bottom: 80px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box {
    display: flex;
    max-width: 322px;
    flex-wrap: nowrap;
    gap: 16px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box .flex-box-img {
    width: 63px;
    flex-basis: 21%;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box .flex-box-content {
    flex-basis: 80%;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box .flex-box-content p.box-heading {
    font: normal normal bold 20px/26px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 0 0 16px 0;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box .flex-box-content p.box-para {
    font: normal normal normal 18px/24px Sora;
    letter-spacing: 0px;
    color: #000000;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box .flex-box-content p.box-para span.bold-text {
    font: normal normal bold 18px/24px Sora;
    letter-spacing: 0px;
    color: #000000;
}

/* #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h1 {
    font: normal normal bold 34px/43px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 30px 150px 60px 0;
  } */

/* #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h1 span.normal-font {
    font: normal normal normal 34px/43px Sora;
    letter-spacing: 0px;
    color: #250E62;
  } */

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h3 {
    font: normal normal bold 22px/30px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 0;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h3+p {
    font: normal normal normal 22px/27px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 16px 0 60px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/moa-desktop/image_watercolor-callout-bkg_desktop.png);
    padding: 33px 101px 34px 81px;
    margin-bottom: 80px;
    background-repeat: no-repeat;
    background-size: contain;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways h3 {
    font: normal normal 600 28px/32px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 0 0 20px 0;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways h3:before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 32px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_check-mark_coral.png);
    vertical-align: sub;
    margin-right: 8px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways p.pathways-content {
    font: normal normal 500 18px/30px Sora;
    letter-spacing: 0px;
    color: #000000;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways p.pathways-content b {
    font: normal normal bold 18px/30px Sora;
    letter-spacing: 0px;
    color: #000000;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box .flex-box-img img {
    width: 63px;
    height: 63px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .flex-box-2.box .flex-box-img img {
    margin-top: -5px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa#mechanism-of-action .moa-image img {
    margin: 0 auto;
}

/******************************************************************/
#mechanism-of-action-p2-a #section-2 .section-2-content .moa .section-head-h2 {
    font: normal normal normal 30px/36px Sora;
    color: #250E62;
    margin: 30px 0 16px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box {}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box p.side-heading {
    font: normal normal bold 20px/26px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin-bottom: 30px;
    max-width: 914px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box p.side-heading:after {
    content: "";
    display: inline-block;
    height: 3px;
    width: 62%;
    background-color: #F8485E;
    float: right;
    margin-top: 10px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box {
    display: flex;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box .icon-image.box {
    max-width: 65px;
    width: 100%;
    margin-right: 20px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box .box-content p {
    font: normal normal normal 18px/22px Sora;
    letter-spacing: 0px;
    color: #250E62;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-2 .flex-box .box-content.box {}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box .box-content.box {
    max-width: 654px;
    margin-bottom: 20px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-2 .flex-box .box-content.box {
    max-width: 710px;
    margin-bottom: 24px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box .box-content {
    max-width: 334px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-2 .box-content {
    margin-top: 35px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box.flex-2 {
    margin-bottom: 40px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-2 {
    margin-bottom: 60px;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-2 p.side-heading:after {
    width: 53%;
}

#phase-2 .callout-card {
    max-width: 820px;
    width: 100%;
    margin: 0 auto 60px;
    color: white;
    background-color: #250E62;
    border-radius: 40px 0;
    padding: 12px 0 11px 14px;
}

#phase-2 .callout-card .callout-text {
    font: normal normal 600 18px/22px Sora;
}

#phase-2 .callout-card .callout-text:before {
    content: "";
    display: inline-block;
    width: 56px;
    height: 56px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 10px;

}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa .third-heading {
    font: normal normal bold 22px/28px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 0;
}

#mechanism-of-action-p2-a #section-2 .section-2-content .moa p.section-side-head {
    font: normal normal normal 18px/22px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 30px 0 16px;
}

/*****************************************************************/
/* section-2 ends */

/* cards-section starts */
#phase-2 div#cta-cards-section .cards-container {
    max-width: 990px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 36px;
}

#phase-2 div#cta-cards-section .cards-container .card {
    max-width: 485px;
    width: 100%;
    text-align: center;
    max-width: 477px;
    padding: 36px 0;
    background-color: #E5E4F2;
    border-radius: 0 60px;
}

#phase-2 div#cta-cards-section .cards-container .card .cta-card-head {
    font: normal normal 600 28px/32px Sora;
    letter-spacing: 0px;
    color: #250E62;
    margin: 0 0 36px 0;
    position: relative;
}

#phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
    font: normal normal bold 18px/22px Sora;
    letter-spacing: 0px;
    color: #FFFFFF;
    background-color: #250E62;
    padding: 14px 0;
    border-radius: 30px;
    width: 100%;
    display: inline-block;
    max-width: 246px;
}

#phase-2 div#cta-cards-section .cards-container .card-2 p.cta-button a {
    /*padding: 14px 98px;*/
}

#phase-2 div#cta-cards-section .cards-container .card .cta-card-head:before {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: contain;
    /* position: absolute; */
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
    /* left: -52px; */
    /* top: -51px; */
    vertical-align: bottom;
    margin-right: 8px;
}

#phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
    /* background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_decorative_icon_coral_desktop.png); */
}

/* cards-section ends */

/* footer-notes starts */
#mechanism-of-action-p2-a .footer-notes {
    max-width: 990px;
    margin: 40px auto 0;
}

#mechanism-of-action-p2-a .footer-notes p {
    font: normal normal normal 14px/20px Sora;
    letter-spacing: 0px;
    color: #000000;
}

#mechanism-of-action-p2-a .footer-notes p.references span.bold-text {
    font: normal normal bold 16px/21px Sora;
    letter-spacing: 0px;
    color: #000000;
}

#mechanism-of-action-p2-a .footer-notes p.references span.italic-text {
    font: italic normal normal 16px/21px Sora;
    letter-spacing: 0px;
    color: #000000;
}

#mechanism-of-action-p2-a .footer-notes p.references {
    margin: 16px 0 114px;
    /*margin-right: 1px;*/
    ;
}

/* footer-notes ends */


/*******************************************Label-update************************************************/
/****************hompage starts here*******/
#home-p2-a #phase-2 div#section-3 .box-container.eyebrow-update.label-update-home {
    max-width: 990px;

}

#home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before.label-update {
    margin-top: 5px;
}

#home-p2-a div#section-3 .section-3-content .footnotes p.reference {
    margin: 8px 0 114px !important;
}

/****************hompage ends here*******/
/***************capitello*******/
.lt-bluetable-blue {
    background-color: #F5FCFD
}
#dosing-p3-a .dosing-h1{
    margin : 0;
}
#phase-2 .call-out-card-container.label-update .callout-card {
    max-width: 860px;
    padding: 24px 15px 24px 25px;
}

span.font-italic.tick-label-update:before {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/True_Filled_Checkbox.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 5px;
}

#phase-2 .callout-card .callout-text.label-update-text:before {
    display: none;
}

.label-moa-update.grey-section-moa {
    /* margin: 30px 0px 35px; */
    background-color: #F9F9FC;
}

.moa-label-innerwrapper {
    padding: 30px 40px 16px;
}

.moa-label-innerwrapper p {
    font-size: 22px;
    line-height: 26px;
}

/* #phase-2 .moa-label-innerwrapper sup.font-small{font-size:18px;line-height:22px;} */
.blue-bg-moa-label {
    background-color: #250E62;
    border-radius: 0px 0px 36px 0px;
    color: #FFFFFF;
    /* padding: 23px 108px 23px 40px; */
    padding: 21px 108px 21px 40px;
    margin-bottom: 30px;
    margin-right: 43px;
}

#phase-2 .blue-bg-moa-label span.font-bold.span-1 {
    font-size: 22px;
    line-height: 27px;
}

#phase-2 .blue-bg-moa-label span.fw-regular.span-2,
#phase-2 .li-section-moa p,
#phase-2 .li-section-moa .li-moa li {
    font-size: 18px;
    line-height: 22px;
}

#phase-2 .li-section-moa .li-heading {
    padding: 16px 0px
}

#phase-2 .li-section-moa {
    padding: 0px 40px 30px 40px
}

#phase-2 .li-moa {
    position: relative;
    padding: 0px 0px 0px 25px;
}

#phase-2 .li-moa li::before {
    /* margin-left: 20px; */
    content: "";
    display: inline-block;
    position: absolute;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 32px;
    margin-top: -4px;
    /* padding-left: 66px; */
    left: 0px;
}

#phase-2 .li-moa .first-li {
    padding-bottom: 15px;
}

/* #phase-2 .li-moa .second-li::before{margin-top:-4px;} */
#mechanism-of-action-p2-a #section-2 .section-2-content .moa .third-heading {
    font: normal normal bold 20px / 26px Sora;
}

.callout-text.label-update-text .tick-label-update {
    white-space: nowrap;
}

#safety-p3-a #adverse-reactions .section-1-callout.label-update .body.label-updtae-text {
    margin-top: 20px;
    max-width: 100%;
}

.ast-sup.label-update-sup {
    position: relative;
    top: -2px;
}

#dosing-p3-a .label-update-content p:first-child {
    margin: 24px 0 16px;
}

#dosing-p3-a .label-update-content p {
    font-size: 18px;
    line-height: 24px;
    font-family: 'Sora';
}

#dosing-p3-a .label-update-content p a {
    font-weight: bold;
    text-decoration: underline;
    color: #250E62;
}

#dosing-p3-a .label-update-content p a:hover {
    text-decoration: none;
    color: inherit;
}
#phase-2 .label-reference a {
    color: inherit;
    pointer-events: none;
}
/***********Label-update************/

@media screen and (min-width:992px) {

    /*********************label-updat********/
    #phase-2 .li-moa .first-li {
        padding-bottom: 15px;
        padding-top: 5px;
    }

    #phase-2 .li-moa .second-li {
        padding-bottom: 5px;
        padding-top: 5px;
    }

    #phase-2 .blue-bg-moa-label span.fw-regular.span-2 {
        margin-left: 4px;
    }

    #home-p2-a #phase-2 div#section-3 .box-container.eyebrow-update.label-update-home {
        padding: 18px 24px;
    }

    /* #phase-2 .li-moa li.first-li::before{
        margin-top:-5px;
    } */
    .label-moa-update.grey-section-moa {
        margin: 30px 0px 40px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box p.side-heading:after {

        width: 58%;
    }

    /* #safety-p3-a #adverse-reactions .section-1-callout.label-update p {
        max-width:100%;
    } */
    /*********************label-updat********/
    #phase-2 .hero-banner-section {
        border-radius: 150px 0 0 0;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-2 .flex-box.flex-2 .box-content {
        max-width: 323px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box .box-content.box {
        max-width: 100%;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-1 {
        margin-bottom: 50px;
    }
}

@media screen and (min-width:1440px) {
    #phase-2 .cmp-container[role="main"]>.text:nth-child(3) {
        /*top: 163px !important;*/
    }
}

@media screen and (min-width:992px) and (max-width:1250px) {
    #phase-2 .cmp-container[role="main"]>.text:nth-child(3) {
        top: 160px !important;
    }
}

/***************** responsive ******************/
@media screen and (min-width:992px) and (max-width:1250px) {
    #phase-2 .hero-banner-section .page-banner-heading {
        margin-left: 30px;
        max-width: 350px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa {
        margin-left: 30px;
        margin-right: 30px;
    }

    #phase-2 .hero-banner-section {
        background-position: 70%;
    }

    #mechanism-of-action-p2-a .footer-notes {
        padding: 0 30px;
    }

    #phase-2 div#cta-cards-section .cards-container {
        padding-left: 30px;
        padding-right: 30px;
    }

    #phase-2 div#StickyWrapper.cmp-highlightinfo[style="height: 90px;"] .cmp-highlightinfo__container a.cmp-highlightinfo__button {
        margin-right: 90px;
    }

    #phase-2 #StickyWrapper .cmp-highlightinfo__container a.cmp-highlightinfo__button {
        margin-right: 30px;
    }
    
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box p.side-heading:after {
        max-width: 54%;
    }
    body:not(:has(#nc-header)) #phase-2 div#top-navigation .utility-links ul {
        gap: 10px;
        padding-left: 35px;
    }
}

@media screen and (max-width:370px) {
    #phase-2 .hero-banner-section .page-banner-heading {
        font-size: 23px !important;
    }
    #mechanism-of-action-p2-a #phase-2 div#cta-cards-section .cards-container .card {
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media screen and (min-width : 400px) and (max-width : 991px){
    #safety-p3-a table tr:nth-child(2) td,#safety-p3-a table #truqapth, #safety-p3-a table #truqapth1, #safety-p3-a table #placeboth, #safety-p3-a table #placeboth1 {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}
/***************** responsive ******************/

/* mobile view starts */
@media screen and (max-width:991px) {

    /* *******************label-update********** */
    #home-p2-a #phase-2 div#section-3 .box-container.eyebrow-update.label-update-home {
        padding: 14px 9px;
    }

    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before.label-update .eye-mobile:first-child {
        margin-bottom: 10px;
    }

    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before.label-update .eye-mobile {
        align-items: center;
    }

    #mechanism-of-action-p2-a #phase-2 .call-out-card-container.label-update .callout-card {
        padding: 12px 11px 12px 20px;
    }

    span.font-italic.tick-label-update:before {

        margin-right: 5px;
        margin-left: 2px;
    }

    #phase-2 .callout-card .callout-text.label-update-text {
        padding-left: 0px;
    }

    #phase-2 .moa-label-innerwrapper {
        padding: 30px 20px 16px;
    }

    .blue-bg-moa-label {
        padding: 18px 6px 18px 20px;
        margin-bottom: 30px;
        margin-right: 6px;
    }

    #phase-2 .blue-bg-moa-label span.font-bold.span-1 {
        font-size: 20px;
        line-height: 26px;
    }

    #phase-2 .blue-bg-moa-label span.fw-regular.span-2 {
        font-size: 16px;
        line-height: 22px;
    }

    #phase-2 .li-section-moa {
        padding: 0px 20px 30px 20px;
    }

    #phase-2 .li-moa .first-li {
        padding-bottom: 12px;
    }

    /* Staging_1_Feedback 05-12-24*/
    #phase-2 .li-moa li::before {
        vertical-align: middle;
        background-position: center;
        /* transform: translate(-50%, 100%); */
        transform: translate(-50%, 0%);
        margin-top: 0px;
    }

    #pivotal-trial-p2-a div#pivotal-section-2 table tr th.bold:nth-child(2) {
        border-right: 0.5px solid #250E62 !important;
    }

    #dosing-accordion-item-90d9985e32-panel #text-90d9985e32 .accordion-content .footer-notes ul li:last-child {
        margin-left: 3px !important;
    }

    .reference-notes.new-footnote li {
        margin-bottom: 8px !important;
    }

    .border-b {
        border-bottom: 1px solid #250E62;
        margin-bottom: 10px !important;
    }

    /* Staging_1_Feedback 05-12-24*/

    .label-moa-update.grey-section-moa {
        margin: 30px 0px 30px;
    }

    #phase-2 .li-moa {
        position: relative;
        padding: 0px 0px 0px 18px;
        margin-left: 8px;
    }

    #pivotal-trial-p2-a .pivotal-trial-image img.mobile-only {
        width: 100%;
    }

    #dosing-p3-a .label-update-content p:first-child {
        margin: 32px 0 16px;
    }

    #access-and-support-p3-a .access-part-two .acess-part-two-inner {
        margin: 0 auto !important;
        padding-left: 34px !important;
        padding-right: 34px !important;
    }

    /* *******************label-update********** */

    #phase-2 .hero-banner-section {
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/moa-mobile/image_header-moa_mobile-b.png);
        background-size: cover;
        min-height: 140px;
        border-radius: 90px 0 0 0;
        min-height: auto;
        background-image: none;
        position: relative;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa#mechanism-of-action .moa-biomarker-img img,
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-2 .box-image img {
        margin: 0 auto;
        max-width: 307px;
    }

    /***********label-update*********/
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa#mechanism-of-action .moa-biomarker-img img {
        width: 100%;
        max-width: 320px;
    }

    /***********label-update*********/

    #phase-2 .hero-banner-section .mobile-banner-container img {
        width: 100%;
        border-radius: 90px 0 0 0;
    }

    #mechanism-of-action-p2-a #phase-2 .hero-banner-section .page-banner-heading {
        padding-top: 43px;
        position: absolute;
        top: 0;
        padding-right: 45%;
        padding-top: 11.5%;
    }

    #phase-2 .hero-banner-section .page-banner-heading {
        font: normal normal bold 28px/34px Sora;
        padding: 42px 50% 0 34px;
    }

    #phase-2 .text:has(#inner-section-navigation) {
        display: none;
    }

    #phase-2 .cmp-container[role="main"]>.text:nth-child(3) {
        /*display:none !important;*/
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content {
        margin: 0;
        padding: 0;
        padding-top: 32px;
        /* padding-bottom: 22px; */
        ;
    }

    /* #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease.moa h1 {
      font: normal normal bold 26px/33px Sora;
      margin-right: 30px;
    }
  
    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease.moa h1 sup {
      line-height: 0px;
      font-size: 60%;
    } */

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease.moa h3 {
        margin: 10px 0 48px;
        font: normal normal bold 20px/25px Sora;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group {
        flex-direction: column;
        gap: 32px;
        margin-bottom: 64px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways {
        padding: 40px 59px 0 34px;
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/moa-mobile/image_watercolor-callout-bkg_mobile.png);
        background-size: cover;
        border-radius: 0 60px 0 0;
        margin-bottom: 34px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa>*:not(.pathways) {
        padding: 0 34.5px 0;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .moa-image {
        padding: 0 14px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .section-heading-container {
        padding: 0;
        margin: 0 34.5px;
        border-top: 6px solid #250E62;
        border-radius: 7px 0 0 0;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa {
        border: 0;
        scroll-margin-top: 150px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways h3 {
        font: normal normal 600 24px/25px Sora;
        position: relative;
        padding-left: 40px;
        margin-bottom: 16px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways h3:before {
        position: absolute;
        left: 0;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways p.pathways-content {
        font: normal normal 500 18px/28px Sora;
        padding-bottom: 30px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .pathways p.pathways-content b {
        font: normal normal bold 18px/28px Sora;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa#mechanism-of-action {
        padding-top: 0;
    }

    /* #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h1 {
      margin: 36px 0 56px;
      font: normal normal bold 26px/33px Sora;
    }
  
    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h1 span.normal-font {
      font: normal normal normal 26px/33px Sora;
    } */

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h3 {
        font: normal normal bold 20px/25px Sora;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-action h3+p {
        font: normal normal normal 20px/25px Sora;
        margin: 16px 0 56px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content #mechanism-of-disease .flex-box-group .box {
        max-width: 100%;
    }

    /*********************************************/
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .section-head-h2 {
        font: normal normal normal 26px/32px Sora;
        margin: 30px auto 20px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box p.side-heading:after {
        width: 100%;
        margin-top: 5px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box {
        flex-direction: column;
        gap: 20px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box p.side-heading {
        margin-bottom: 40px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box .icon-image.box {
        text-align: center;
        max-width: 100%;
        /* margin: 30px 0 0; */
        ;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box {
        /* margin-bottom: 40px; */
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-2 {
        margin-bottom: 40px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-2 .box-content {
        margin-top: 10px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-2 p.side-heading:after {
        width: 100%;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box.flex-2 {
        margin-bottom: 30px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-2 .flex-box.flex-2 {
        gap: 8px;
    }

    #phase-2 .callout-card .callout-text {
        padding-left: 10px;
        position: relative;
    }

    #phase-2 .callout-card .callout-text:before {
        position: absolute;
        left: 0;
        width: 37px;
        height: 37px;
        top: 29%;
        display: none;
    }

    #phase-2 .callout-card {
        padding: 14px 52px 14px 13px;
    }

    #mechanism-of-action-p2-a #phase-2 .callout-card {
        margin-bottom: 56px;
        padding-right: 40px;
        display: flex;
        align-items: center;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .third-heading {
        font: normal normal bold 20px/26px Sora;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa p.section-side-head {
        margin: 20px 0;
        font: normal normal normal 18px/22px Sora;
    }

    /*********************************************/
    /* cards-section starts */

    #phase-2 div#cta-cards-section .cards-container {
        flex-direction: column;
        gap: 24px;
        margin-top: 40px;
        align-items: center;
        margin: 40px 34px;
    }

    #phase-2 div#cta-cards-section .cards-container .card {
        padding: 30px 0;
        border-radius: 0 50px;
    }

    #phase-2 div#cta-cards-section .cards-container .card-1.card p.cta-button a {
        padding: 14px 19px;
    }

    #phase-2 div#cta-cards-section .cards-container .card .cta-card-head {
        margin-left: 18px;
        font: normal normal 600 20px/26px Sora;
        margin-bottom: 24px;
        text-align: left;
    }

    #phase-2 div#cta-cards-section .cards-container .card .cta-card-head:before {
        width: 32px;
        height: 32px;
        /* left: -37px; */
        /* top: -30px; */
        vertical-align: middle;
    }

    #phase-2 div#cta-cards-section .cards-container .card.card-2 {
        /* padding-top: 66px; */
    }

    #phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
        top: -45px;
    }

    #phase-2 div#cta-cards-section .cards-container .card.card-1 h3 {
        margin-bottom: 32px;
    }

    /* cards-section ends */

    /* footer notes starts */
    #mechanism-of-action-p2-a .footer-notes {
        margin: 40px 34px 56px 34px;
    }

    #mechanism-of-action-p2-a .footer-notes p {
        font: normal normal normal 14px/18px Sora;
    }

    #mechanism-of-action-p2-a .footer-notes p.references {
        margin-bottom: 98px;
    }

    #mechanism-of-action-p2-a .footer-notes p.references span.italic-text {
        font: italic normal 500 14px/18px Sora;
    }

    #mechanism-of-action-p2-a .footer-notes p.references span.bold-text {
        font: normal normal bold 14px/18px Sora;
    }

    /* footer-notes ends */
    /****safety update RVCV mismatch fix****/
    #mechanism-of-action-p2-a #phase-2 div#cta-cards-section .cards-container .card .cta-card-head {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

/* mobile-view wnds */